@import url("selfCare/jquery-ui.css");

@import url("selfCare/jquery.ui.slider-rtl.css");

@import url("selfCare/slick.css");

@import url("selfCare/inuit.css");

@import url("selfCare/main.css");

@import url("selfCare/main-plus.css");

@import url("selfCare/font-etisalat.css");

@import url("selfCare/video-js.css");

@import url("selfCare/footable.core.min.css");

@import url("selfCare/chosen.css");

/* @import url("selfCare/main-plus-plus.css"); */

.color_schema_my_account .module_title {
	color: #8E9164;
	
}

.color_schema_my_account .module_sub_title {
	color: #FFFFFF;
}

.color_schema_my_account .button {
	background: none repeat scroll 0 0 #8E9164;
	float: left;
}

.color_schema_pay_bills .module_title {
	color: #F28B1F;
}

.color_schema_pay_bills .module_sub_title {
	color: #FFFFFF;
}

.color_schema_pay_bills .button {
	background: none repeat scroll 0 0 #F28B1F;
	float: left;
}

.color_schema_top_up .module_title {
	color: #729F19;
}

.color_schema_top_up .module_sub_title {
	color: #FFFFFF;
}

.color_schema_top_up .button {
	background: none repeat scroll 0 0 #729F19;
	float: left;
}

.color_schema_my_account .color_schema_my_account_title {
	color: #8E9164;
}

.accountSummaryTables .mT10 {
	margin-top: 0px;
}

.color_schema_view_bills .module_title {
	color: #F8BA28;
}

.color_schema_view_bills .module_sub_title {
	color: #FFFFFF;
}

.color_schema_view_bills .button {
	background: none repeat scroll 0 0 #F8BA28;
	color: #FFFFFF;
	display: inline-block;
	float: right !important;
	margin-top: 20px;
	text-align: center;
}

.color_schema_view_payment .module_title {
	color: #C0CC20;
}

.color_schema_view_payment .module_sub_title {
	color: #FFFFFF;
}

.color_schema_view_payment .button {
	background: none repeat scroll 0 0 #C0CC20;
	color: #FFFFFF;
	display: inline-block;
	float: right !important;
	margin-top: 20px;
	text-align: center;
}

/*Asmaa: added below..*/
.color_schema_report_a_complaint .module_title {
	color: #8D569C;
}

.color_schema_report_a_complaint .module_sub_title {
	color: #FFFFFF;
}

.color_schema_report_a_complaint .button {
	background: none repeat scroll 0 0 #8D569C;
	color: #FFFFFF;
	display: inline-block;
	float: right !important;
	margin-top: 20px;
	text-align: center;
}

.color_schema_report_a_complaints .color_schema_report_a_complaints_title {
	color: #B5C222;
}
/*END*/

.totalAEDTD{
	text-align: right !important;
}

.ltr .acn-trans.main-footer ul.spaced-1 li {
    margin-right: 90px;
}

.checkOutCycleFirstFooter_btn{
	width: 100% !important;
	border: none !important;
}

.ltr .accounts_overview_tabs_on_hybrid{
	font-size: 20px !important;
}



#callDtls_Element_to_pop_up {
	background: #FFF;
	display: none;
	min-height: 300px !important;
	padding: 20px;
	position: relative;
	width: 80%;
}

#callDtls_Element_to_pop_up .title {
	color: #0D3649;
	font-family: neotech-regular;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 30px;
	word-wrap: break-word;
}

.acn-trans.checkoutMobile .tab.active {
    background: url(/crsdocroot/images/etisalat/shadow-small.png) no-repeat scroll left center #0D3649;
    color: #FFFFFF;
    height: 65px;
}

.acn-trans.checkoutMobile .tab {
    color: #525252;
    cursor: pointer;
    font-family: NeoTech-regular;
    font-size: 16px;
    padding-bottom: 0;
    padding-top: 0;
}
.tab.active {
    display: block;
}

.acn-trans.checkoutMobile .tab span {
    float: left;
    margin-top: 20px;
}
.acn-trans .form-step {
    margin: 33px 0;
}


.acn-trans.checkoutMobile .form-step span {
    float: left;
    margin-right: 5px;
}

.container-max .searchMobileNumberTxt{
	width: 260px !important;
	height: 47px !important;
}



.acn-trans.checkoutMobile .content-submit {
    margin: 0 0 25px !important;
}

.btn-green {
    background-color: #729F19;
    color: #FFFFFF;
}

.btn-black {
  background-color: #132530 !important;
}
  
/* .acn-trans a.btn-black { */
/*   margin: 0 auto; } */

.btn-yellow {
  background-color: #C2CE21 !important;
  color: white; }


.acn-trans.checkoutMobile .form-step .content-submit {
    margin: 48px 0 58px !important;
    text-align: right !important;
}


.acn-trans.checkoutMobile .end-block {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 5px;
}

.acn-trans.checkoutMobile .form-step .choosenSimCardNumbers{
	margin-top: 0px !important;
}

.acn-trans.checkoutMobile .form-step .chooseSIMNumber{
	margin-bottom: 0px !important;
	
	
}

.acn-trans.checkoutMobile .errorMessage{
	text-align: left;
}

.serachMobileNumber input[type="text"] {
	 height: 47px !important;
}

/* *** ******************************************************/
.color_schema_pay_bills .color_schema_pay_bills_title {
	color: #F38C21;
}

.color_schema_view_bills .color_schema_view_bills_title {
	color: #F7B821;
}

.color_schema_recharge_renew .color_schema_recharge_renew_title {
	color: #789F2C;
}

.color_schema_view_payments .color_schema_view_payments_title {
	color: #B5C222;
}

.color_schema_report_a_complaint .color_schema_report_a_complaint_title {
	color: #8C559B;
}

.module-navigatore  .block_image img {
	max-width: 130px !important;
	max-height: 130px !important;
}

.title-blocks-special {
	margin-left: -12px;
}

/*	Slideshow */
#slides {
	display: none;
	text-align: center;
	margin-top: 10px
}

.slidesjs-container {
	z-index: 0;
}

#slides .slidesjs-navigation {
	margin-top: 5px;
}

.slidesjs-container {
	z-index: 0;
}

.slidesjs-pagination-custom {
	list-style: none;
	margin-left: 0px !important;
}

.slidesjs-pagination-custom ul {
	white-space: nowrap;
}

.slidesjs-pagination-custom li {
	display: inline;
	margin: 0 1px;
}

.slidesjs-pagination-custom li a {
	display: inline-block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(/crsdocroot/images/icons/pagination.png);
	background-position: 0 0;
	overflow: hidden;
}

.slidesjs-pagination-custom li a.active,.slidesjs-pagination-custom li a:hover.active
	{
	background-position: 0 -13px
}

.slidesjs-pagination-custom li a:hover {
	background-position: 0 -26px
}

.slidesjs-pagination-container {
	text-align: center;
	margin-top: -65px;
	margin-bottom: 65px;
	position: relative;
	float: none;
	z-index: 10;
}

#slides a:link,#slides a:visited {
	color: #333
}

#slides a:hover,#slides a:active {
	color: #9e2020
}

.navbar {
	overflow: hidden
}

#slides {
	display: none;
	margin-top: 2px;
}

.editAmountColumnHedaer {
	text-align: right !important;
}

.acn-trans .errorMessage {
	margin-top: 0px;
}

.jsuttest11.td {
	padding-top: 0px !important;
}

#atg_store_searchInput {
	font-family: OpenSansRegular,sans-serif !important;
	font-size: 18px !important;
	color:  #BDBDBD !important;
	font-weight: 600;
	
}


section.acn-trans {
    padding-top: 120px;
}

.main-container {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 1440px 100%;
    height: 100%;
}

.container-max {
    margin: 0 auto;
    max-width: 1024px;
    padding-left: 18px;
    padding-right: 18px;
}

.acn-trans .main-title {
    color: #525252;
    font-family: NeoTech-medium;
    font-size: 32px;
    line-height: 32px;
    margin: -3px 0 30px;
    text-align: center;
}

.acn-trans .step-title .number-step {
    border: 2px solid #0D3649;
    border-radius: 100%;
    display: inline-block;
    font-size: 24px;
    height: 30px;
    line-height: 26px;
    margin: 0 5px 0 0;
    text-align: center;
    width: 30px;
}


.acn-trans .step-title {
    color: #0C3548;
    font-family: NeoTech-regular;
    font-size: 24px;
}



.acn-trans .plan-configuration.special5.nm {
    margin-top: 30px !important;
}
.acn-trans .plan-configuration.special5.nm {
    margin-bottom: 30px !important;
}
.acn-trans .nm {
    margin: 0 !important;
}

.sim .soft-hidden{
	display: block;
}

.acn-trans.checkoutMobile table.footable2 tbody tr td.footable-last-column, .acn-trans.checkoutMobile table tbody tr td.column-delete{
	  background: none repeat scroll 0 0 #D90000;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #D90000;
}

.acn-trans.checkoutMobile table.footable2 thead tr th.footable-last-column, .acn-trans.checkoutMobile table.footable2 tbody tr td.footable-last-column, .acn-trans.checkoutMobile table tbody tr td.column-delete {
    cursor: pointer;
    padding: 0 !important;
    width: 45px;
}

.acn-trans.checkoutMobile table tbody tr td {
    border-left: 1px solid #E7E7E5;
    border-right: 1px solid #E7E7E5;
    color: #525252;
    font-family: OpenSansRegular;
    font-size: 14px;
    text-align: left;
}


.acn-trans.checkoutMobile table.footable2 thead tr th {
    background: none repeat scroll 0 0 #0D3649;
    color: #FFFFFF;
    font-size: 16px;
    text-align: left;
}
.acn-trans.checkoutMobile table thead tr th {
    border-left: 1px solid #FFFFFF;
}

.mobileCheckoutAlert{
	width: 30%;
	height: 30%;
	background: white;
}

.mobileCheckoutAlertTitle{
	background: #D90000;
	width: 100%;
	height: 20%;
}

/*******************************************************/
/* For tablets & smart phones */
@media ( max-width : 767px) {
	.liveWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.acn-trans .headBlock .block div:nth-of-type(2) a {
		margin-top: 53px;
		font-size: 22px;
	}
	.slidesContainer {
		width: auto
	}
	.pL10.fLeft.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.pL10.fRight.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.acn-trans .breadcrumb {
		margin-top: 2px;
	}
	.wd100 {
		width: 100%;
	}
	
	.hybridActions .btn-rounded{
		float: inherit !important;
	}
	
	.rtl .acn-trans .grid__item {
		padding-right: 0px;
	}
}

/* For smartphones */
@media ( max-width : 480px) {
	.liveWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.acn-trans .headBlock .block div:nth-of-type(2) a {
		margin-top: 77px;
		font-size: 19px;
	}
	.slidesContainer {
		width: auto
	}
	.pL10.fLeft.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.pL10.fRight.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.acn-trans .breadcrumb {
		margin-top: 2px;
	}
	.wd100 {
		width: 100% !important;
	}
	.hybridActions .btn-rounded{
		float: inherit !important;
	}
	.rtl .acn-trans .grid__item {
		padding-right: 0px;
	}
}

@media ( max-width : 300px) {
	.liveWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.acn-trans .headBlock .block div:nth-of-type(2) a {
		margin-top: 53px;
		font-size: 19px;
	}
	.slidesContainer {
		width: auto
	}
	
	.pL10.fLeft.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.pL10.fRight.mT10 {
		display: block;
		clear: both;
		width: 100%;
	}
	.acn-trans .breadcrumb {
		margin-top: 2px;
	}
	.WD100 {
		width: 100% !important;
	}
	.hybridActions .btn-rounded{
		float: inherit !important;
	}
	.rtl .acn-trans .grid__item {
		padding-right: 0px;
	}
}

/* For smaller displays like laptops */
@media ( min-width : 768px) and (max-width: 979px) {
	.slidesContainer {
		width: 724px
	}
}

/* For larger displays */
@media ( min-width : 1200px) {
	.slidesContainer {
		width: 1170px
	}
}

.acn-trans .srch_date input[type="text"] {
	width: 90%;
}

.acn-trans .formToolTipContainer  input, .acn-trans .formToolTipContainer .chosen-container {
	width: 90% !important;
}


.acn-trans .formToolTipContainer .formToolTipTxt {
	color: white;
	z-index: 100;
    font-family: NeoTech-regular;
    font-size: 16px;
}


.acn-trans .formToolTipContainer .formToolTip {
    background: url("/crsdocroot/images/icons/ls_icon_GetSupport.png") no-repeat scroll
}

.ltr .ath-no-margin-left {
    margin-left: 0 !important;
}

.acn-trans .empty-form-1 + .hidden + .delivery-details{
	display: none;
}

.acn-trans .empty-form-3 + .hidden + .delivery-details{
	display: none;
}


.acn-trans.checkoutMobile input[type="text"], .acn-trans.checkoutMobile select + .chosen-container{
	   margin-bottom: 10px;
}

.acn-trans table.footable-loaded .totalAedAlign{
	text-align: left !important;
}

.acn-trans table.footable-loaded .totalAedAlignReverse{
	text-align: right !important;
}


.acn-trans.theme5 table.footable-loaded1 thead {
    background: none repeat scroll 0 0 #808080;
}

.acn-trans table.footable-loaded1 tbody tr:nth-child(odd) {
	background: #FFFFFF;
}

.acn-trans.theme5 table.footable-loaded2 thead {
    background: none repeat scroll 0 0 #F8BA28;
}
